{
	"GERMANIC":
	[
		"Ahn",
		"Kaiser",
		"König",
		"Gefion",
		"Barbarossa",
		"Aegir",
		"Alfheim",
		"Andvari",
		"Asgard",
		"Buri",
		"Fafnir",
		"Kolberg",
		"Kronprinz",
		"Brandenburg",
		"Nordsee",
		"Ostsee",
		"Garm",
		"Helheim",
		"Hymir",
		"Jotun",
		"Midgard",
		"Sigmund",
		"Vanaheim",
		"Sonnenwende",
		"Nibelungen",
		"Notwendfeuer",
		"Feuerbrand",
		"Hruthgard",
		"Ahnenreich",
		"Erwachen",
		"New Dawn",
		"Solstheim",
		"Hadubrandt",
		"Heldenreich",
		"Rache",
		"Siegfried",
		"Purisaz",
		"Folkvang",
		"Glitnir",
		"Ansuz",
		"Kaunaz",
		"Hagalaz",
		"Naubiz",
		"Eihwaz",
		"Algiz",
		"Sowulo",
		"Teiwaz",
		"Inguz",
		"Dagaz",
		"Walaskjalf",
		"Totenburg",
		"Nord",
		"Donnergroll",
		"Son of Sun",
		"New Order",
		"Galactic Pride",
		"Bloodborn",
		"Lichtblitz",
		"Lichtbogen",
		"Triumph",
		"Donnerschlag",
		"Siegen",
		"Nordland",
		"Stolz",
		"Ehre",
		"Ruhm",
		"Breidablik",
		"Himinbjoerg",
		"Tobsucht",
		"Wehrwolf",
		"Wolfsnacht",
		"Tradition",
		"Goldbrand",
		"Beowulf",
		"Herbstgewitter",
		"Lichtschlag",
		"Morgenwind",
		"Nordlicht",
		"Polarlicht",
		"Ostwind",
		"Polarnacht",
		"Sturmflut",
		"Treibjagd",
		"Vogelsang",
		"Walküre",
		"Wirbelwind",
		"Nordglanz",
		"Sturmschlag",
		"Thuletide",
		"Berserker",
		"Leitwolf",
		"Weltenwende",
		"Göttersturm",
		"Götterfunke",
		"Rheinland",
		"Ancestor",
		"Ehrenwache",
		"Aldebaran",
        "Waffenruhe",
		"Thronstahl",
		"Wallonien",
		"Landstorm",
		"Thiazi",
		"Willenskraft",
		"Erstschlag",
		"Odal",
		"Funkenflug",
		"Blutrache",
		"Talvisota",
		"Runenstein",
		"Tatendrang",
		"Eternal Oath",
		"Eternal Glory",
		"Widukind"
	]
}